Bug 708266 - [abrt] gnome-screensaver-3.0.0-1.fc15: _dbus_abort: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 6 (SIGABRT)
[abrt] gnome-screensaver-3.0.0-1.fc15: _dbus_abort: Process /usr/libexec/gnom...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:1ca7296c1c186e81168beb5b9ea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-27 00:35 EDT by gabriel.brandao.1989
Modified: 2012-08-07 14:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:24:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (25.68 KB, text/plain)
2011-05-27 00:35 EDT, gabriel.brandao.1989
no flags Details
File: maps (28.27 KB, text/plain)
2011-05-27 00:35 EDT, gabriel.brandao.1989
no flags Details

  None (edit)
Description gabriel.brandao.1989 2011-05-27 00:35:33 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component:      gnome-screensaver
crash_function: _dbus_abort
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         2.6.38.6-26.rc1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-screensaver-3.0.0-1.fc15
rating:         4
reason:         Process /usr/libexec/gnome-screensaver-dialog was killed by signal 6 (SIGABRT)
time:           Fri May 27 01:03:34 2011
uid:            500
username:       gabriel

event_log:      Text file, 26300 bytes
maps:           Text file, 28945 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2556]
:[New LWP 2555]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 2 (Thread 0xb78a7870 (LWP 2555)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4e78c41e in __poll (fds=0x8c203c0, nfds=4, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4e950cdc in g_poll (fds=0x8c203c0, nfds=4, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4e941e76 in g_main_context_poll (n_fds=4, fds=0x4e855be0, priority=<optimized out>, timeout=<optimized out>, context=0x8bb5288) at gmain.c:3404
:        poll_func = 0x4e950cb0 <g_poll>
:#4  g_main_context_iterate (context=0x8bb5288, block=1318390960, dispatch=1, self=0x8b94068) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 4
:        allocated_nfds = <optimized out>
:        fds = 0x4e855be0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4e942697 in g_main_loop_run (loop=0x8c77ac8) at gmain.c:3299
:        self = 0x8b94068
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4f4c9005 in gtk_main () at gtkmain.c:1358
:        loop = 0x8c77ac8
:#7  0x0805225c in gs_auth_pam_verify_user (status=<synthetic pointer>, handle=<optimized out>) at gs-auth-pam.c:635
:        auth_thread = <optimized out>
:        channel = 0x8c76518
:        auth_operation_fds = {6, 7}
:        auth_status = 7
:        thread_done = 0
:        watch_id = 6
:#8  gs_auth_verify_user (username=0x8bb4080 "gabriel", display=0xbfd98e24 ":0.0", func=0x804d110 <auth_message_handler>, data=0x8c14098, error=0xbfd982bc) at gs-auth-pam.c:703
:        status = 0
:        conv = {conv = 0x8051b20 <pam_conversation>, appdata_ptr = 0xbfd98248}
:        c = {username = 0x8bb4080 "gabriel", cb_func = 0x804d110 <auth_message_handler>, cb_data = 0x8c14098, signal_fd = 1317362656, result = 146493792}
:        pwent = <optimized out>
:#9  0x0804d875 in do_auth_check (plug=0x8c14098) at gnome-screensaver-dialog.c:301
:        error = 0x0
:        res = <optimized out>
:#10 auth_check_idle (plug=0x8c14098) at gnome-screensaver-dialog.c:356
:        res = -516
:        again = 1
:        loop_counter = 0
:#11 0x4e93d851 in g_idle_dispatch (source=0x8c6a100, callback=0x804d820 <auth_check_idle>, user_data=0x8c14098) at gmain.c:4545
:No locals.
:#12 0x4e9417ff in g_main_dispatch (context=0x8bb5288) at gmain.c:2440
:        dispatch = 0x4e93d830 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x8c14098
:        callback = 0x804d820 <auth_check_idle>
:        cb_funcs = 0x4ea1865c
:        cb_data = 0x8c6a3c8
:        current_source_link = {data = 0x8c6a100, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x8c6a100
:        current = 0x8bea6e0
:        i = <optimized out>
:#13 g_main_context_dispatch (context=0x8bb5288) at gmain.c:3013
:No locals.
:#14 0x4e941f70 in g_main_context_iterate (context=0x8bb5288, block=1318390960, dispatch=1, self=0x8b94068) at gmain.c:3091
:        max_priority = 200
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4e855be0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#15 0x4e942697 in g_main_loop_run (loop=0x8b9cac0) at gmain.c:3299
:        self = 0x8b94068
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#16 0x4f4c9005 in gtk_main () at gtkmain.c:1358
:        loop = 0x8b9cac0
:#17 0x0804cd3c in main (argc=1, argv=0xbfd98514) at gnome-screensaver-dialog.c:603
:        error = 0x0
:        nolock_reason = 0x0
:
:Thread 1 (Thread 0xb758db70 (LWP 2556)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4e6eb67f in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1317298164
:        selftid = 2556
:#2  0x4e6ecfb5 in abort () at abort.c:92
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0xb758cde4, sa_sigaction = 0xb758cde4}, sa_mask = {__val = {1116404, 3076050380, 1315674708, 0, 146735144, 5, 0, 1, 146733968, 3076050412, 1315674708, 0, 146735144, 3076050432, 0, 1355880, 64, 1317299296, 1316515396, 0, 1316131749, 3076050464, 0, 64, 146733968, 1317299296, 1355880, 1128997, 1316131460, 1317299296, 1355880, 64}}, sa_flags = 0, sa_restorer = 0x4e845ff4}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x00144255 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#4  0x00139d0d in _dbus_warn_check_failed (format=0x14a05c "arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n") at dbus-internals.c:289
:        args = 0xb758ce94 "w\213\024"
:#5  0x00128dce in dbus_message_unref (message=0xb6c05cd8) at dbus-message.c:1559
:        old_refcount = <optimized out>
:#6  0x0011cb1e in _dbus_connection_last_unref (connection=0xb6c06080) at dbus-connection.c:2745
:        message = <optimized out>
:        link = <optimized out>
:#7  0x4f2d96bf in dbus_g_connection_unref (gconnection=0xb6c06084) at dbus-glib.c:89
:        c = 0xb6c06080
:#8  0x00e5de82 in close_and_unref (connection=0xb6c06084) at pam_fprintd.c:160
:        conn = <optimized out>
:#9  do_auth (username=0x8c6a5e0 "gabriel", pamh=0x8c6a900) at pam_fprintd.c:384
:        manager = 0x8c674f8
:        connection = 0xb6c06084
:        dev = 0x0
:        loop = 0xb6c06550
:#10 pam_sm_authenticate (pamh=0x8c6a900, flags=0, argc=0, argv=0x0) at pam_fprintd.c:427
:        rhost = 0x0
:        username = 0x8c6a5e0 "gabriel"
:        i = <optimized out>
:        r = <optimized out>
:#11 0x4fe74615 in _pam_dispatch_aux (use_cached_chain=0, resumed=<optimized out>, h=0x8c75528, flags=0, pamh=<optimized out>) at pam_dispatch.c:110
:        retval = <optimized out>
:        cached_retval = <optimized out>
:        action = <optimized out>
:        depth = <optimized out>
:        status = 6
:        prev_level = <optimized out>
:        stack_level = 0
:        impression = 0
:        skip_depth = 0
:        substates = 0xb6c00468
:#12 _pam_dispatch (pamh=0x8c6a900, flags=0, choice=1) at pam_dispatch.c:407
:        h = <optimized out>
:        retval = 6
:        use_cached_chain = 0
:        resumed = <optimized out>
:#13 0x4fe73d14 in pam_authenticate (pamh=0x8c6a900, flags=0) at pam_auth.c:34
:        retval = <optimized out>
:#14 0x080518b1 in gs_auth_thread_func (auth_operation_fd=7) at gs-auth-pam.c:497
:        status = <optimized out>
:        status2 = <optimized out>
:        timeout = {tv_sec = 0, tv_nsec = 1}
:        set = {__val = {69632, 0 <repeats 31 times>}}
:        p = 0x4ea18328
:#15 0x4e969755 in g_thread_create_proxy (data=0x8c765d8) at gthread.c:1897
:        thread = 0x8c765d8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#16 0x4e852c5e in start_thread (arg=0xb758db70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb758db70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1317421044, 0, 4001536, -1218915608, 883317333, -1889926746}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#17 0x4e796b4e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:From        To          Syms Read   Shared Object Library
:0x4f3c8840  0x4f65addc  Yes         /usr/lib/libgtk-3.so.0
:0x4efee530  0x4effbbdc  Yes         /usr/lib/libatk-1.0.so.0
:0x4eab3c50  0x4eb703fc  Yes         /lib/libgio-2.0.so.0
:0x4ef8d570  0x4efaa94c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4edb4480  0x4ee1f2cc  Yes         /usr/lib/libfreetype.so.6
:0x4ee78010  0x4ee9366c  Yes         /usr/lib/libfontconfig.so.1
:0x4fe4f410  0x4fe53d5c  Yes         /usr/lib/libSM.so.6
:0x4fe234e0  0x4fe323dc  Yes         /usr/lib/libICE.so.6
:0x4ed9c6b0  0x4eda700c  Yes         /usr/lib/libXext.so.6
:0x4ec29310  0x4ecb9fbc  Yes         /usr/lib/libX11.so.6
:0x410f8ad0  0x410fb69c  Yes         /usr/lib/libXxf86vm.so.1
:0x4f26f880  0x4f270bbc  Yes         /usr/lib/libXxf86misc.so.1
:0x4fe73b40  0x4fe7b4dc  Yes         /lib/libpam.so.0
:0x4ebf9290  0x4ec03dac  Yes         /usr/lib/libgnomekbdui.so.7
:0x4ebcc270  0x4ebcea2c  Yes         /usr/lib/libgnomekbd.so.7
:0x4f312c90  0x4f358adc  Yes         /usr/lib/libgdk-3.so.0
:0x4f0c6670  0x4f0cbc4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x4efbb9b0  0x4efd188c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4ee4c720  0x4ee694ec  Yes         /usr/lib/libpng12.so.0
:0x4e87e4b0  0x4e899bbc  Yes         /lib/libm.so.6
:0x4f2faab0  0x4f2fbccc  Yes         /usr/lib/libcairo-gobject.so.2
:0x4eec5240  0x4eee6f0c  Yes         /usr/lib/libpango-1.0.so.0
:0x4ea8fbd0  0x4ea90d4c  Yes         /lib/libgmodule-2.0.so.0
:0x4f011170  0x4f098b6c  Yes         /usr/lib/libcairo.so.2
:0x4ebd94b0  0x4ebe669c  Yes         /usr/lib/libxklavier.so.16
:0x4ea45fb0  0x4ea7970c  Yes         /lib/libgobject-2.0.so.0
:0x4ea38f30  0x4ea3a70c  Yes         /lib/libgthread-2.0.so.0
:0x4e8718c0  0x4e8756fc  Yes         /lib/librt.so.1
:0x4e912740  0x4e9b05cc  Yes         /lib/libglib-2.0.so.0
:0x4f113c80  0x4f1febec  Yes         /usr/lib/libxml2.so.2
:0x4e850630  0x4e85c57c  Yes         /lib/libpthread.so.0
:0x4e6d2ce0  0x4e7f0324  Yes         /lib/libc.so.6
:0x4f0f1ed0  0x4f0f464c  Yes         /usr/lib/libXfixes.so.3
:0x4e869a60  0x4e86aa8c  Yes         /lib/libdl.so.2
:0x4ea1d620  0x4ea2d97c  Yes         /lib/libresolv.so.2
:0x4e8e9670  0x4e8f6aac  Yes         /lib/libz.so.1
:0x4e8cb490  0x4e8dcd9c  Yes         /lib/libselinux.so.1
:0x4ed72040  0x4ed8bc7c  Yes         /lib/libexpat.so.1
:0x4f2cbf30  0x4f2cdb5c  Yes         /lib/libuuid.so.1
:0x4ed56e90  0x4ed667bc  Yes         /usr/lib/libxcb.so.1
:0x4e8a9f30  0x4e8c0c5c  Yes         /lib/libgcc_s.so.1
:0x4fe59b30  0x4fe5f54c  Yes         /lib/libaudit.so.1
:0x4f0d1780  0x4f0d224c  Yes         /usr/lib/libXinerama.so.1
:0x4eeab7b0  0x4eeb58ec  Yes         /usr/lib/libXi.so.6
:0x4f0d7150  0x4f0dbccc  Yes         /usr/lib/libXrandr.so.2
:0x4f0e1e70  0x4f0e735c  Yes         /usr/lib/libXcursor.so.1
:0x4ef06880  0x4ef0740c  Yes         /usr/lib/libXcomposite.so.1
:0x4f0ec7c0  0x4f0ed1fc  Yes         /usr/lib/libXdamage.so.1
:0x4e699850  0x4e6b17ff  Yes         /lib/ld-linux.so.2
:0x4ef0f000  0x4ef7611c  Yes         /usr/lib/libpixman-1.so.0
:0x4efdd300  0x4efe34fc  Yes         /usr/lib/libXrender.so.1
:0x4f24af80  0x4f2652bc  Yes         /usr/lib/libxkbfile.so.1
:0x4ebc5a00  0x4ebc688c  Yes         /usr/lib/libXau.so.6
:0x005aea40  0x005b5d8c  Yes         /lib/libnss_files.so.2
:0x008c9d10  0x008cea3c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x003e5800  0x003e5cac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x4112d750  0x41155e8c  Yes         /usr/lib/librsvg-2.so.2
:0x410be230  0x410e060c  Yes         /usr/lib/libcroco-0.6.so.3
:0x008400e0  0x00840a6c  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0x4f2d9510  0x4f2ed46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x001156a0  0x00144cfc  Yes         /lib/libdbus-1.so.3
:0x008df6e0  0x008e189c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x41265510  0x41266afc  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x417103f0  0x4171a4ec  Yes         /usr/lib/libcanberra.so.0
:0x410a0720  0x410a5afc  Yes         /usr/lib/libvorbisfile.so.3
:0x41015770  0x4102bc5c  Yes         /usr/lib/libvorbis.so.0
:0x4fef4320  0x4fef706c  Yes         /usr/lib/libogg.so.0
:0x410809b0  0x4108b3dc  Yes         /usr/lib/libtdb.so.1
:0x41063a20  0x4106852c  Yes         /usr/lib/libltdl.so.7
:0x4f2988e0  0x4f29db7c  Yes         /lib/libcrypt.so.1
:0x0015a9f0  0x0018d51c  Yes         /lib/libfreebl3.so
:0x007e63b0  0x007e702c  Yes         /usr/lib/gconv/ISO8859-1.so
:0x00cf6ee0  0x00cf9cac  Yes         /usr/lib/gtk-3.0/3.0.0/immodules/im-xim.so
:0x00623af0  0x006249ec  Yes         /lib/security/pam_selinux_permit.so
:0x0090b610  0x0090bdec  Yes         /lib/security/pam_keyinit.so
:0x00451bc0  0x0045390c  Yes         /lib/security/pam_limits.so
:0x00bc5f60  0x00bcdc4b  Yes         /lib/security/pam_systemd.so
:0x001a7b50  0x001a895c  Yes         /lib/libpam_misc.so.0
:0x001aad00  0x001ac87c  Yes         /lib/libcap.so.2
:0x411d1de0  0x411d43cc  Yes         /lib/libattr.so.1
:0x001af8d0  0x001b0b6c  Yes         /lib/security/pam_succeed_if.so
:0x005e3a50  0x005ebcec  Yes         /lib/security/pam_unix.so
:0x001b60f0  0x001c47bc  Yes         /lib/libnsl.so.1
:0x008f19d0  0x008f302c  Yes         /lib/security/pam_env.so
:0x00e5d180  0x00e5e28c  Yes         /lib/security/pam_fprintd.so
:0x00e073c0  0x00e0753c  Yes         /lib/security/pam_deny.so
:0x001cf3d0  0x001d518c  Yes         /lib/security/pam_gnome_keyring.so
:0x0052e630  0x0052eb7c  Yes         /lib/security/pam_localuser.so
:0x00ffe450  0x00ffe63c  Yes         /lib/security/pam_permit.so
:0x002eb860  0x002ecfac  Yes         /lib/security/pam_cracklib.so
:0x001dab90  0x001dd74c  Yes         /usr/lib/libcrack.so.2
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x9fc	2556
:edx            0x6	6
:ebx            0x9fb	2555
:esp            0xb758cd1c	0xb758cd1c
:ebp            0x0	0x0
:esi            0x80557b4	134567860
:edi            0x4e845ff4	1317298164
:eip            0xca1416	0xca1416 <__kernel_vsyscall+2>
:eflags         0x200202	[ IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00ca1414 <+0>:	int    $0x80
:=> 0x00ca1416 <+2>:	ret    
:End of assembler dump.

build_ids:
:0d04c271032bbb821f18e7ed384ea020c338731a
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b3c7c9976651e24533a10ff06823526480b95204
:079b93ef6d11bc2924182f6f974506687eee4b49
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:6dd1a51de462fbeb6d52914b5bcdf7b2def24c32
:0871def19f9d419552ed6e859b3b3c1f612c0bf3
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f7b27aadeff878f0d53b477cd54562af5777a42c
:92a9033bbedc303317346dc414914fec5643bd7b
:e058855f57525c39f6c8d6df1e0af3065fbee366
:af3eccbdfabd9b2582957fb53235bdc73aef41a4
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:1a0a18166b038da43f0ea30c9e78082dd8e371be
:9ca2bd60380af6e68b897bed385344eeb90dfb94
:b19c85dd97c0f3236fcdb90cb7188bb48eb14b4b
:70f4a579537b22b9a5a6184e3315fdc70fb25d19
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:b7682082f141bd7b161d2b102f3565b085cd3975
:32552e4c51bb2f2c80c65937b1efcb92f0dbcdb5
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:82a635558d592248aac5c79e39b23409c9906cc0
:d5b5e7bf8160a210730093eb0d3cc210e2c0b193
:e012145a98558b7d015f3ccf3cacfac44b498980
:4065d018409dc9e6819ce79f416d3cbbb53642a9
:f5972ca949be5ea714d53769e532478f9d1b6f56
:64017800d81d9f39f948bcc075de0e086d2f5534
:af97663d7b1eb6064f63b0bd30df9dcd6357aad3
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:25963fd0c8b260620618da08d109493a5558a521
:4a478751a510f61dff8600e2325b384582bdd5e0
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:9ab1595028e3421e37442d01b1147b7717d9616b
:2f97f193cfcf035dc9436625c9484be4ff3486d0
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:7b0516e9b3f6502abb6b3ab1b65fb406d7d48902
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:47d7cbe5cd47d046986d68676b13ce3e871bad32
:0e6674c11b136a795f0fa8699c683bffe3396d99
:bf48769d1be04d1ea8cc09f3b8f9d1bd1434def8
:71f7304e7971a84568686c5cda959fa00ab81bef
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:545894466e5d815535821a6cfc2e287fafbd6844
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:11b477f0a14f482c96fdcfbadde9214a2f042a22
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:e059d57b917964c7ff204ba5472454221b6af2d3
:c16193cfe3eb02dc1d2451177325f25a02ce714e
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:b9a366d75242dddd9d6643cfa18bc7150298a677
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:49931b2c4aee842fba3a4d908ca1f425b52eeae5
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:c38fe1a42095e2ae5923c79c65c63bef3b610632
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:a240ab21b06de9d167272d0ed01518f9061a4064
:c849b82b9c25c89426bdfd0df07fcf0bf3c952dc
:63c6440582432d7a60e5de8fb838e58f30d73eca
:a7dca7bd89a299ddb05751fe6dd0d6df6cc4d3b1
:f3275b195be06b57cf662ac8fbde7b4bc887a835
:3247fcb1c9e97f30d731c43a140f1fdc74e86449
:15bab279752ad8e30f901abae77bcb1ed1f38977
:3c416f51c30538c0a59cc51d5a389850064633cc
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:a24c45fd828c0b2e4022c9493613f941338a79ff
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:64d1800dac8f042b099e68ed401fff9fdad1ffa8
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/lib/libcap.so.2.17 libcap-2.17-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/gconv/ISO8859-1.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libc-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/lib/security/pam_succeed_if.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/libnsl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/share/locale/pt/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305315779
:/lib/libpam_misc.so.0.82.0 pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/security/pam_sepermit.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/libpam.so.0.83.0 pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/security/pam_cracklib.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305315772
:/lib/librt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/lib/security/pam_fprintd.so fprintd-pam-0.2.0-3.fc15.i686 (Fedora Project) 1305315817
:/lib/ld-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/share/locale/pt_BR/LC_MESSAGES/gnome-screensaver.mo gnome-screensaver-3.0.0-1.fc15.i686 (Fedora Project) 1305315935
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.i686 (Fedora Project) 1305315763
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1306289754
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305315847
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/share/locale/pt_BR/LC_MESSAGES/libc.mo glibc-common-2.13.90-9.i686 (Fedora Project) 1305315763
:/usr/share/locale/pt_BR/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305315779
:/lib/security/pam_permit.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libcrack.so.2.8.1 cracklib-2.8.18-2.fc15.i686 (Fedora Project) 1305315793
:/usr/lib/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305315847
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.i686 (Fedora Project) 1305315952
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/share/locale/pt_BR/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305315847
:/lib/libpthread-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libresolv-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/security/pam_localuser.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/security/pam_env.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305315772
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libdl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/lib/security/pam_systemd.so systemd-26-1.fc15.i686 (Fedora Project) 1305315822
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1305315779
:/lib/security/pam_unix.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.i686 (Fedora Project) 1305315873
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libnss_files-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libattr.so.1.1.0 libattr-2.4.44-7.fc15.i686 (Fedora Project) 1305315773
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1305315771
:/lib/security/pam_gnome_keyring.so gnome-keyring-pam-3.0.1-1.fc15.i686 (Fedora Project) 1305315858
:/usr/libexec/gnome-screensaver-dialog gnome-screensaver-3.0.0-1.fc15.i686 (Fedora Project) 1305315935
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/lib/libaudit.so.1.0.0 audit-libs-2.1.1-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/lib/security/pam_keyinit.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/libm-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.9-7.fc15.i686 (Fedora Project) 1305315758
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libcrypt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305315772
:/lib/security/pam_deny.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/usr/lib/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/lib/security/pam_limits.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/gtk-3.0/3.0.0/immodules/im-xim.so gtk3-immodule-xim-3.0.9-1.fc15.i686 (Fedora Project) 1305315952
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=Gabriel-PC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6b2b92c95c8dd35c729f31a80000000d-1306467929.804530-811054845
:GNOME_KEYRING_CONTROL=/tmp/keyring-6fGYMU
:'IMSETTINGS_MODULE=X compose table'
:USER=gabriel
:USERNAME=gabriel
:MAIL=/var/spool/mail/gabriel
:PATH=/opt/jre1.5.0_06/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gabriel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gabriel
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1371
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gabriel
:SHLVL=1
:LOGNAME=gabriel
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kKMTWfmKwg,guid=f477bca17374208611a1737e00000467
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gabriel
:DISPLAY=:0.0
:GTK_IM_MODULE=xim
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gabriel-08cqll/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1379,unix/unix:/tmp/.ICE-unix/1379
:ORBIT_SOCKETDIR=/tmp/orbit-gabriel
:SSH_AUTH_SOCK=/tmp/keyring-6fGYMU/ssh
:GPG_AGENT_INFO=/tmp/keyring-6fGYMU/gpg:0:1
:DESKTOP_AUTOSTART_ID=108a9e10896e265e8d130646793097513500000013790018
Comment 1 gabriel.brandao.1989 2011-05-27 00:35:40 EDT
Created attachment 501239 [details]
File: event_log
Comment 2 gabriel.brandao.1989 2011-05-27 00:35:43 EDT
Created attachment 501240 [details]
File: maps
Comment 3 Fedora Admin XMLRPC Client 2011-06-21 11:56:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-06-21 12:00:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2012-08-07 14:24:17 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.